.fes6-box {
	text-align: center;
}

.slider-cap-left {
    width: 980px;
}
.iconBox{
	width:150px;
	height:100px;
	cursor:pointer;
}

.productBox{
	box-shadow: 1px 3px 15px 4px #DBDBDB;
	margin-right: 30px;
	margin-bottom: 30px;
    width: 30%;
}
.productTitle{
	background-color: #003894;
	text-align:center;
	height:60px;
	margin-left: -15px;
	margin-right: -15px;
	cursor:pointer;
	color: #FFF;
}
.productTitleA{
	color: #FFF;
	line-height:60px;
	text-align:center;
}
.productTitle:hover{
	background-color: #e4322a;
	color: #FFF;
}
a:hover, a:focus {
    color: #FFF;
}

.productImage{
	width: 100%;
	text-align:center;
}
.productContent{
	height: 100px;
	text-align:center;
}
.sm-content-cont {

}
/*
.slider-box{
	opacity: 0;
	-webkit-transition: background 3s ease-out;
    -moz-transition: background 3s ease-out;
    -o-transition: background 3s ease-out;
    transition: background 3s ease-out;	
}*/
.slider-box h1{
	font-size:3.125em;
	letter-spacing: 12px;
	color: white; 
	text-shadow: black 0.1em 0.1em 0.2em;
}

.font-shadow {
	color: white; 
	text-shadow: black 0.1em 0.1em 0.2em;
}
.button.thin.white {
    border-color: #efe1e1;
    color: #fff;
}
.slider-box .cd-words-wrapper
{
	color:yellow;
	letter-spacing: 12px;
}
.slider-box.fade-in{
	//opacity: 1;
	//background:rgba(0,0,0,0.4);	

}
.header-big-offset {

}
.deviceBtn{
	background-color: #a8aaac;
	line-height:60px;
	height:60px;
	cursor:pointer;
	color:#FFF;
}
.deviceBtn:hover{
	background-color: #8c8e91;
	color:#FFF;
}
.features{
	background-color: #003894;
	color:#FFF;
	line-height:120px;
	height:120px;
	font-size:1.500em;
	font-weight:bold;
	margin-top: 6rem;
}
.features2{
	background-color: #003894;
	color:#FFF;
	line-height:120px;
	height:120px;
	font-size:1.500em;
	font-weight:bold;
	margin-top: 12rem;
}
.featuresBox{
	border-style:solid; 
	border-width:2px;
	margin-bottom: 30px;
	width:50%;
	color:#FFF;
	
}

.featuresLeft{
	color:#FFF;
	height: 245px;
	cursor:pointer;
	background-color: #343a40;
	padding-right:30px;
}
.featuresLeft:hover{
	background-color: #e4322a;
}
.featuresRight{
	height: 245px;
	margin-left: -15px;
	background-size: cover;
	background-position:center center;
}
.featuresRightImg{
	
}
.featuresTitle{
	color:#FFF;
	height: 40px;
	line-height:40px;
	border-left-style:solid;
	border-color:#FFF; 
	border-width:4px;
	margin-bottom: 15px;
	padding-left: 1.8rem;
}
.featuresContent{
	color:#FFF;
	font-size:1.125em;
	padding-left: 2.35rem;
}

.onlineBox{
	height: 400px;
    //margin-bottom: 20rem;
}
.onlineContent{
	background-color:rgba(255, 255, 255, 0.8) ;
	color:#000;
	height: 400px;
	width: 500px;
	float: right;
	margin-right: 150px;
	padding: 7rem;
}
.onlineBoxBk{
	background-color:rgba(255, 255, 255, 0.6);
	padding: 2rem 1rem 2rem 1rem;
	margin-top: 0;
}

.header-big-offset {
    padding-top: 100px;
}

.post-prev-img {
    border: 1px solid #eee;
}

.nl-cont-c {
	padding-top: 80px;
	padding-bottom: 45px;
}



#news{
	min-height: 800px;
}

#news .container
{
	max-width: 900px;
}

.more-format {
    padding: 10px;
    border-radius: 99em;
    color: #FFF;
    background-color: #ff7e00;
    width: 80px;
    text-align: center;
    vertical-align: middle;
	cursor: pointer;
}
.link-box{
	text-align: right;
}
.copy-link {
	position: relative;
	bottom: -5px;
	right: 15px;
	width: 2.5rem;
    height: 2.5rem;
    background: #FF7E00;
    border-radius: 50rem;
    padding: 8px;
	transition: transform 0.3s ease-in-out;
}
.copy-link:hover {
    transform: scale(1.1);
	cursor: pointer;
}
.modal-footer
{
	border-top: 0px;
}
@media screen and (max-width: 450px) {
		
}
@media screen and (max-width: 400px) {

	
}

@media only screen and (max-width: 768px){
	.slider-cap-left {
		width: 100%;
		padding-bottom: 80px;
		margin-top: -5rem;
	}
	.port-view-more-cont{
		margin-top: -50px;
	}
	.productBox {
		width: 100%;
	}
	.featuresBox {
		width: 100%;
	}
	.featuresLeft {
		padding-top: 1rem;
	}
	.nl-cont-c {
		padding-top: 80px;
		padding-bottom: 45px;
	}
	.onlineBoxBk{
		background-color:rgba(255, 255, 255, 0.6);
		padding: 2rem 1rem 2rem 1rem;
    	margin-top: 0;
	}
	.featuresRight {
		margin-left: 0px; 
		padding: 0px;
	}
	.port-view-more-cont2 {
		margin-top: 20px;
		font-weight: 400;
		line-height: 25px;
		padding: 2rem;
	}
	.norm-40-wide {
		font-size:0.750em; 
	}
	.height-not-fscr {
		height: 300px;
	}
	.slider-text-bg {
		height:100%;
	}
	 .hide-0-736, .hide-479-736 {
		display: block !important;
		visibility: inherit;
	}
}
@media screen and (max-width: 400px) {

	.news-title {
		white-space: normal;
	}		

}
